Message::Passing::Filter::Decoder::Bzip2(3pm)

NAME
Message::Passing::Decoder::Bzip2 - Use Compress:Bzip2 to encrypt messages

SYNOPSIS
    message-pass --input STDIN --decoder Bzip2 \
        --output ZeroMQ --output_options '...'

DESCRIPTION
Uncompresses messages with Compress::Bzip2.

METHODS

  filter
Uncompresses the message

SEE ALSO

Message::Passing::Role::Filter

AUTHOR, COPYRIGHT & LICENSE
See Message::Passing.